Subject: [Teas] I-D Action: draft-ietf-teas-gmpls-signaling-smp-11.txt

From: [email-masked]
Date: Thu, 24 Feb 2022 17:34:26 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Traffic Engineering Architecture and Signaling WG of the IETF.

        Title           : GMPLS Signaling Extensions for Shared Mesh Protection
        Authors         : Jia He
                          Italo Busi
                          Jeong-dong Ryoo
                          Bin Yeong Yoon
                          Peter Park
	Filename        : draft-ietf-teas-gmpls-signaling-smp-11.txt
	Pages           : 14
	Date            : 2022-02-24

Abstract:
   ITU-T Recommendation G.808.3 defines the generic aspects of a Shared
   Mesh Protection (SMP) mechanism, where the difference between SMP and
   Shared Mesh Restoration (SMR) is also identified.  ITU-T
   Recommendation G.873.3 defines the protection switching operation and
   associated protocol for SMP at the Optical Data Unit (ODU) layer.
   RFC 7412 provides requirements for any mechanism that would be used
   to implement SMP in a Multi-Protocol Label Switching - Transport
   Profile (MPLS-TP) network.

   This document updates RFC 4872 and RFC 4873 to provide the extensions
   to the Generalized Multi-Protocol Label Switching (GMPLS) signaling
   to support the control of the SMP.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-teas-gmpls-signaling-smp/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-ietf-teas-gmpls-signaling-smp-11

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-teas-gmpls-signaling-smp-11

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts